@charset "utf-8";
/* CSS Document */

/* Import Fonts */
/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,800,300);*/

/* redes sociales */
.social_bar {
	position:absolute;
	right: 0;
	top: 190px;
	/*background: rgba(225, 225, 225, .95);*/
	background:#000000;
	border-radius: 5px 0 0 5px;
	margin: 0;
	z-index: 10;
	-webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.30);
	-moz-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.30);
	-o-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.30);
	box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.30);
}
.social_bar ul { padding: 0; margin: 0; list-style:none; }
.social_bar ul li { padding: 15px !important; margin: 0; }

.social_bar ul li a { display:block; width: 21px; }

.social_bar ul li a.facebook { height: 21px; background: url(../images/icons-facebook.png) 5px top no-repeat; text-indent: -9999px; }
.social_bar ul li a.youtube { height: 21px; background: url(../images/icons-youtube.png) 0 top no-repeat; text-indent: -9999px; }
.social_bar ul li a.twitter { height: 18px; background: url(../images/icons-twitter.png) 0 top no-repeat; text-indent: -9999px; }


/*.social_bar ul li a.facebook,
.social_bar ul li a.twitter,
.social_bar ul li a.youtube { height: 18px; background: url(../images/icons-twitter.png) center top no-repeat; text-indent: -9999px; }*/
.social_bar ul li a.facebook:hover{background-position:-25px}
.social_bar ul li a:hover{background-position:-28px}